PackageKit-gtk-module-0.5.8-26.el6.i686.rpm


Advertisement

Description

PackageKit-gtk-module - Install fonts automatically using PackageKit

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename PackageKit-gtk-module-0.5.8-26.el6.i686.rpm
Package name PackageKit-gtk-module
Package version 0.5.8
Package release 26.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://www.packagekit.org
License GPLv2+
Maintainer -
Download size 95.38 KB
Installed size 229.08 KB
The PackageKit GTK+ module allows any Pango application to install
fonts from configured repositories using PackageKit.

Alternatives

Package Version Architecture Repository
PackageKit-gtk-module-0.5.8-26.el6.i686.rpm 0.5.8 i686 CentOS
PackageKit-gtk-module-0.5.8-26.el6.x86_64.rpm 0.5.8 x86_64 CentOS
PackageKit-gtk-module - - -

Requires

Name Value
PackageKit-glib = 0.5.8-26.el6
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.1.3) -
libcairo.so.2 -
libdbus-1.so.3 -
libdbus-glib-1.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpthread.so.0 -
librt.so.1 -
pango -
rtld(GNU_HASH) -

Provides

Name Value
PackageKit-gtk-module = 0.5.8-26.el6
PackageKit-gtk-module(x86-32) = 0.5.8-26.el6
libpk-gtk-module.so -

Download

Type URL
Mirror mirror.centos.org
Binary Package PackageKit-gtk-module-0.5.8-26.el6.i686.rpm
Source Package PackageKit-0.5.8-26.el6.src.rpm

Install Howto

Install PackageKit-gtk-module rpm package:

# yum install PackageKit-gtk-module

Files

Path
/usr/lib/gtk-2.0/modules/libpk-gtk-module.so
/usr/share/doc/PackageKit-gtk-module-0.5.8/AUTHORS
/usr/share/doc/PackageKit-gtk-module-0.5.8/COPYING
/usr/share/doc/PackageKit-gtk-module-0.5.8/NEWS
/usr/share/doc/PackageKit-gtk-module-0.5.8/README

Changelog

2015-12-08 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-26
- Fix a python traceback when the comps groups cannot be loaded
- Do not substitute '%' in error messages as this is misleading
- Do not ever run the transaction plugins even for modified configs
- Resolves: #1268932, #984836, #1204932
2015-02-25 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-25
- Never send a cron report with no contents
- Resolves: #1172119
2015-02-25 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-24
- Fix python traceback when using obsolete versions of RPM
- Resolves: #1140837
2014-05-20 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-23
- Do not crash when running the GMainLoop in PkTransactionExtra
- Resolves: #743399
2014-05-20 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-22
- Handle unbuffered input in a better way to fix the simulate declined failure
when using pkcon.
- Resolves: #811097
2012-11-01 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-21
- Do not crash if ConsoleKit is killed or itself crashes.
- Resolves: #735597
2011-03-02 - Nils Philippsen <nils@redhat.com> - 0.5.8-20
- yum: require pygobject2 (#684861)
- yum-plugin: require dbus-python (#700448)
- yum: fix untrusted password entry (#744359)
- pkcon: fix --noninteractive (#783537)
- fix building with newer xulrunner
- add/fix BR: xulrunner-devel >= 8.0, nspr-devel >= 4.8
2011-01-25 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-19
- Update the cached comps group list when enabling of disabling a repo.
- Resolves: #629049
2011-01-25 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-18
- Wrap _getEVR in a try,catch block to deal with invalid version
numbers in update changelogs.
- Resolves: #634560
2011-01-25 - Richard Hughes  <rhughes@redhat.com> - 0.5.8-17
- Do not exit the cron job with an error code if PackageKit is just
disabled in sysconfig.
- Resolves: #626867

See Also

Package Description
PackageKit-qt-0.5.8-26.el6.i686.rpm QT libraries for accessing PackageKit
PackageKit-qt-0.5.8-26.el6.x86_64.rpm QT libraries for accessing PackageKit
PackageKit-qt-devel-0.5.8-26.el6.i686.rpm Qt Libraries and headers for PackageKit
PackageKit-qt-devel-0.5.8-26.el6.x86_64.rpm Qt Libraries and headers for PackageKit
PackageKit-yum-0.5.8-26.el6.x86_64.rpm PackageKit YUM backend
PackageKit-yum-plugin-0.5.8-26.el6.x86_64.rpm Tell PackageKit to check for updates when yum exits
PyGreSQL-3.8.1-2.el6.x86_64.rpm A Python client library for PostgreSQL
PyKDE4-4.3.4-5.el6.x86_64.rpm Python bindings for KDE4
PyKDE4-akonadi-4.3.4-5.el6.x86_64.rpm Akonadi runtime support for PyKDE4
PyKDE4-devel-4.3.4-5.el6.x86_64.rpm Files needed to build PyKDE4-based applications
PyOpenGL-3.0.0-2.1.el6.noarch.rpm Python bindings for OpenGL
PyOpenGL-Tk-3.0.0-2.1.el6.noarch.rpm PyOpenGL OpenGL Tk widget
PyPAM-0.5.0-12.el6.x86_64.rpm PAM bindings for Python
PyQt4-4.6.2-9.el6.x86_64.rpm Python bindings for Qt4
PyQt4-devel-4.6.2-9.el6.i686.rpm Files needed to build other bindings based on Qt4
Advertisement
Advertisement